Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Support for Apple Products with Niagara R2 and G3

Issue

Is there any support with Niagara R2 or G3 for Apple devices (iPod, iPhone, iPad)?

Environment

  • I/A Series R2 and G3 (all versions)
  • Apple iPhone, iPad
  • Android

Cause

Mobile device apps do not currently support Java script, and third party versions have not been validated by Tridium.
 

Resolution

There is currently no support for the use of Apple devices with Niagara R2 or G3.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
2 weeks ago
Updated by: